<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"डिवाइस के सभी लॉग शामिल करें (सिस्टम &amp; ऐप)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"सिस्टम और ऐप्लिकेशन डिवाइस के सभी लॉग शेयर करने से, Google को कुछ जानकारी भेजी जा सकती है. जैसे, उपयोगकर्ता नाम, डिवाइस की जगह की जानकारी, डिवाइस आईडी, और नेटवर्क की जानकारी. Google इस जानकारी की मदद से तकनीकी समस्याओं को ठीक करता है. साथ ही, अपनी सेवाओं को और बेहतर बनाता है. ज़्यादा जानकारी के लिए g.co/android/devicelogs पर जाएं."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"गड़बड़ी की रिपोर्ट शामिल करें"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"गड़बड़ी की रिपोर्ट (%1$s से) में उपयोगकर्ता नाम, डिवाइस की जगह की जानकारी, डिवाइस आईडी, और नेटवर्क की जानकारी से जुड़ा डेटा शामिल होता है. इससे Google को समस्या को समझने और उसे हल करने में मदद मिलती है."</string>
    <string name="submit_feedback" msgid="217532499393989328">"सबमिट करें"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"रद्द करें"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"सिस्टम लॉग देखें"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"सिस्टम लॉग"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"आपके सुझाव, शिकायत या राय पर कार्रवाई करने के लिए, हमें इन लॉग में मौजूद जानकारी की ज़रूरत होती है."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"वापस जाने के लिए, \'वापस जाएं\' बटन दबाएं"</string>
    <string name="loading" msgid="1709842456101615353">"लोड हो रहा है"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"सुझाव/राय देने या शिकायत करने के लिए धन्यवाद"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"सुझाव/शिकायत/राय को रद्द किया गया"</string>
</resources>
